.navbar
{
}  

.mainDiv
{
  width:637px;
}

.topItem
{
  font: bold 9pt Arial,verdana,sans-serif;
  letter-spacing: 0;
  background:url("../image/arrow-down-title.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  border: 5px;
  padding-top:8px;
  width: 637px;
  height: 20px;
  color: #277ed3;
  cursor:pointer;
  text-indent:10px;
}

.topItemOver
{
  text-indent:10px;
  font: bold 9pt Arial,verdana,sans-serif;
  letter-spacing: 0;
  padding-top:8px;
  background:url("../image/arrow-down-title.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 20px;
 width: 637px;
  color: #7b7b7b;
  cursor:pointer;
}

.topItemClose
{
  text-indent:10px;
  padding-top:8px;
  font: bold 9pt Arial,verdana,sans-serif;
  letter-spacing: 0;
  background:  url("../image/arrow-up-title-on.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
   height: 20px;
/*  width: 657px;*/
  color: #277ed3;
  cursor:pointer;
}


.topItemCloseOver
{
  text-indent:10px;
  font: bold 9pt Arial,verdana,sans-serif;
   padding-top:8px;
  letter-spacing: 0;
  background: url("../image/arrow-down-title-on.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
   height: 20px;
  width: 100%;
  color: #FFFFFF;
  cursor:pointer;
}

.topItemCloseClose
{
  text-indent:10px;
  padding-top:8px;
  font: bold 9pt Arial,verdana,sans-serif;
  letter-spacing: 0;
  background:  url("../image/arrow-up-title-on.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 20px;
  width: 637px;
  color: #277ed3;
  cursor:pointer;
}


.topItemCloseCloseOver
{
  text-indent:10px;
  font: bold 9pt Arial,verdana,sans-serif;
   padding-top:8px;
  letter-spacing: 0;
  background: url("../image/arrow-down-title-on.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
   height: 20px;
/*  width: 657px;*/
  color: #FFFFFF;
  cursor:pointer;
}



.dropMenu
{
  font: 11px Arial, Helvetica, sans-serif;	
  background-color: #FFFFFF;
  color: #000;
  line-height:18px;
  border: 1px solid #FFFFFF;
  border-width: 0 1px 1px 1px;
  filter:alpha(opacity=100);
  padding-top:5px;
  padding-bottom:5px;
}

.drop
{
   border-left:1px solid black;
   border-right:1px solid black;	
}

.navbar2
{
}  

.mainDiv2
{
  width:326px;
  }

.topItem2
{
  font: bold 9pt Arial,verdana,sans-serif;
  letter-spacing: 0;
  background: url("../image/arrow-up-title.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  border: none;
  padding-top:8px;
  width: 326px;
  height: 25px;
  color: #277ed3;
  cursor:pointer;
  text-indent:10px;
}

.topItemOver2
{
  text-indent:10px;
  font: bold 9pt Arial,verdana,sans-serif;
  letter-spacing: 0;
  padding-top:8px;
  background: url("../image/arrow-up-title-on.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 326px;
  color: #FFFFFF;
  cursor:pointer;
}

.topItemClose2
{
  text-indent:10px;
  padding-top:8px;
  font: bold 9pt Arial,verdana,sans-serif;
  letter-spacing: 0;
  background: url("../image/arrow-down-title.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 326px;
  color: #277ed3;
  cursor:pointer;
}


.topItemCloseOver2
{
  text-indent:10px;
  font: bold 9pt Arial,verdana,sans-serif;
   padding-top:8px;
  letter-spacing: 0;
  background: url("../image/arrow-down-title-on.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 25px;
  width: 326px;
  color: #FFFFFF;
  cursor:pointer;
}


.dropMenu2
{
  font: 11px Arial, Helvetica, sans-serif;	
  background-color: #FFFFFF;
  color: #000;
  line-height:18px;
  border: 1px solid #FFFFFF;
  border-width: 0 1px 1px 1px;
  filter:alpha(opacity=100);
  padding-top:5px;
  padding-bottom:5px;
}

.drop2
{
   border-left:1px solid black;
   border-right:1px solid black;	
}

/*For Final Non ProductPage */



.navbar2
{
}  

.mainDiv2
{
  width:462px;
 
  }

.topItem2
{
  font: bold 9pt Arial,verdana,sans-serif;
  letter-spacing: 0;
  background: url("../image/arrow-up-title2.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  border: 5px;
  padding-top:8px;
  width: 462px;
  height: 20px;
  color: #277ed3;
  cursor:pointer;
  text-indent:10px;
}

.topItem2Over
{
  text-indent:10px;
  font: bold 9pt Arial,verdana,sans-serif;
  letter-spacing: 0;
  padding-top:8px;
  background: url("../image/arrow-up-title-on2.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 20px;
  width: 462px;
  color: #FFFFFF;
  cursor:pointer;
}

.topItem2Close
{
  text-indent:10px;
  padding-top:8px;
  font: bold 9pt Arial,verdana,sans-serif;
  letter-spacing: 0;
  background: url("../image/arrow-down-title2.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
   height: 20px;
  width: 462px;
  color: #277ed3;
  cursor:pointer;
}


.topItem2CloseOver
{
  text-indent:10px;
  font: bold 9pt Arial,verdana,sans-serif;
   padding-top:8px;
  letter-spacing: 0;
  background: url("../image/arrow-down-title-on2.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
   height: 20px;
  width: 462px;
  color: #FFFFFF;
  cursor:pointer;
}



.dropMenu2
{
  font: 11px Arial, Helvetica, sans-serif;	
  background-color: #FFFFFF;
  color: #000;
  line-height:18px;
  border: 1px solid #FFFFFF;
  border-width: 0 1px 1px 1px;
  filter:alpha(opacity=100);
  padding-top:5px;
  padding-bottom:5px;
}

.drop2
{
   border-left:1px solid black;
   border-right:1px solid black;	
}

.topOver
{
  text-indent:10px;
  font: bold 9pt Arial,verdana,sans-serif;
  letter-spacing: 0;
  padding-top:8px;
  background: url("../image/arrow-up-title-on2.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  height: 20px;
  width: 462px;
  color: #FFFFFF;
  cursor:pointer;
}

.top
{
  font: bold 9pt Arial,verdana,sans-serif;
  letter-spacing: 0;
  background: url("../image/arrow-up-title2.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
  border: 5px;
  padding-top:8px;
  width: 462px;
  height: 20px;
  color: #277ed3;
  cursor:pointer;
  text-indent:10px;
}


.topClose
{
  text-indent:10px;
  padding-top:8px;
  font: bold 9pt Arial,verdana,sans-serif;
  letter-spacing: 0;
  background: url("../image/arrow-down-title2.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
   height: 20px;
  width: 462px;
  color: #277ed3;
  cursor:pointer;
}


.topCloseOver
{
  text-indent:10px;
  font: bold 9pt Arial,verdana,sans-serif;
   padding-top:8px;
  letter-spacing: 0;
  background: url("../image/arrow-down-title-on2.jpg") no-repeat 0 0;
  background-position:center center;
  background-repeat:no-repeat;
   height: 20px;
  width: 462px;
  color: #FFFFFF;
  cursor:pointer;
}

/*For RHS And collabsible start*/

.mainDiv3
{
  width:462px;
}





